{%set logo = craft.assets().volume('miscellaneous').filename('logo.png')[0] %}
{%set logoColor = craft.assets().volume('miscellaneous').filename('logo_color.png')[0] %}

{%set pdfAmealco = craft.assets().volume('pdf').filename('El_Pino_Amealco.pdf')[0] %}
{%set pdfTejocote = craft.assets().volume('pdf').filename('Fracc_El_Tejocote.pdf')[0] %}
{%set pdfSauz = craft.assets().volume('pdf').filename('Fracc_Ind_El_Sauz.pdf')[0] %}
{%set pdfHectareas = craft.assets().volume('pdf').filename('Hectareas.pdf')[0] %}
{%set pdfCues = craft.assets().volume('pdf').filename('Los_Cues_Huimilpan.pdf')[0] %}
{%set pdfOjo = craft.assets().volume('pdf').filename('Ojo_de_Agua.pdf')[0] %}
{%set pdfCerro = craft.assets().volume('pdf').filename('Rancho_Cerro_Gordo.pdf')[0] %}
{%set pdfSanPablo = craft.assets().volume('pdf').filename('San_Pablo.pdf')[0] %}

<header class="" id="main-nav">


  <nav class="p-0 d-lg-flex flex-lg-column navbar navbar-expand-lg ">


    <!-- Mobile MENU-->
    <div class="container d-lg-none">
      <div class="col">
        <a class="navbar-brand" href="#">
          <img src="{{craft.request.lastSegment() == '' ? logo.url: logoColor.url}}" class="img-fluid" alt="Logo Kurgan">
        </a>
      </div>
      <div class="col text-right">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      </div>
    </div>

    <!--End Mobile MENU-->


    <!--DESKTOP MENU-->

    <div class="collapse navbar-collapse w-100" id="navbarSupportedContent">

      <div class="container-fluid">


        <div class="row align-items-center justify-content-between p-3">

          <div class="col-2 d-none d-lg-block">
            <a class="navbar-brand" href="{{siteUrl}}">
              <img src="{{craft.request.lastSegment() == '' ? logo.url: logoColor.url}}" class="img-fluid" alt="Logo Kurgan">
            </a>
          </div>

          <div class="col-lg-8 col-12 p-0 ">
            <ul class="navbar-nav d-flex justify-content-end text-light">
              <li class="nav-item {{ craft.request.lastSegment() == '' ? 'active':''}}">
                <a class="nav-link" href="{{siteUrl}}">INICIO
                  <span class="sr-only">(current)</span></a>
              </li>
              
              <li class="nav-item {{ craft.request.lastSegment() == 'propiedades' ? 'active':''}}">
                  <a class="nav-link" href="{{siteUrl}}propiedades">PROPIEDADES
                    <span class="sr-only">(current)</span></a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  TERRENOS
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="{{pdfAmealco.url}}" target="_blank">El Pino Amealco</a>
                  <a class="dropdown-item" href="{{pdfTejocote.url}}" target="_blank">Fraccionamiento El Tejocote</a>
                  <a class="dropdown-item" href="{{pdfSauz.url}}" target="_blank">Fraccionamiento Industrial El Sauz</a>
                  <a class="dropdown-item" href="{{pdfHectareas.url}}" target="_blank">Hectáreas Agricolas</a>
                  <a class="dropdown-item" href="{{pdfCues.url}}" target="_blank">Los Cues Huimilpan</a>
                  <a class="dropdown-item" href="{{pdfOjo.url}}" target="_blank">Ojo de Agua</a>
                  <a class="dropdown-item" href="{{pdfCerro.url}}" target="_blank">Rancho Cerro Gordo</a>
                  <a class="dropdown-item" href="{{pdfSanPablo.url}}">San Pablo</a>
                </div>
              </li>

              <li class="nav-item {{ craft.request.lastSegment() == 'aviso-privacidad' ? 'active':''}}">
                  <a class="nav-link" href="{{siteUrl}}aviso-privacidad">AVISO DE PRIVACIDAD
                    <span class="sr-only">(current)</span></a>
                </li>
            </ul>
          </div>
        </div>
      </div>

    </div>

    <!--DESKTOP END-->
  </nav>
</header>